[ImoLUG] TOR e Privoxy

Daniele daniele_zampighi@tin.it
Mer 25 Nov 2009 21:45:27 CET


Mario Giammarco ha scritto:
> L'hai provata questa per caso?
> 
> https://help.ubuntu.com/community/TOR

NO.
Ci ho provato ma l'errore  sempre lo stesso:
Il pacchetto tor non ha versioni disponibili, ma  nominato da un altro
pacchetto. Questo significa che il pacchetto manca,  diventato obsoleto
o  disponibile solo all'interno di un'altra sorgente
E: Il pacchetto tor non ha candidati da installare

Il pacchetto TOR  introvabile.

Grazie lo stesso.

Daniele Z.
-- 
Sto lavorando duro per prepare il mio prossimo errore
               Bertolt Brecht

Linux user # 404412 - Ubuntu User # 17027
---
Rispetta l'ambiente: se non ti  necessario, non stampare questa mail.
---
il presente messaggio  stato ricevuto e reinviato ad amici/che della 
mia mailing list; chi volesse essere cancellato dall'indirizzario 
risponda con un messaggio vuoto indicando, quale oggetto: "cancellami", 
ricordo che, per garantire la riservatezza del mittente e dei 
destinatari,  raccomandabile la cancellazione dei medesimi in caso di 
ulteriori inoltri del messaggio.




Maggiori informazioni sulla lista ImoLUG